[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TReplaceDialog.SetFormValues

Copies property values from the class instance to the controls on the dialog form.

## Declaration

Source position: dialogs.pp line 536

`protected procedure TReplaceDialog.SetFormValues; override;`

## See also

TFindDialog.SetFormValues |  | Stores property values in the class instance to the controls on the dialog form.